<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="Models\Events\" />
    <Folder Include="Enums\" />
    <Folder Include="Constants\" />
    <Folder Include="Extensions\" />
    <Folder Include="Helpers\" />
    <Folder Include="Services\Alliance\" />
    <Folder Include="Services\Kingdom\" />
    <Folder Include="Services\Combat\" />
    <Folder Include="Services\Player\" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Identity.EntityFrameworkCore" Version="8.0.21" />
  </ItemGroup>

</Project>
